Does not install in DNN 5.1. No manifest file

Jun 18, 2009 at 7:48 PM

I tried to install the module in DNN 5.1 RC1. DNN errors with a message about missing manifest. I checked and I didn't find a .dnn file.

 

 

Coordinator
Jun 18, 2009 at 11:03 PM

Hi,

I've just download the package and check the for the .dnn file and it's threre as "NB_Store.dnn" are you sure you try to install the "NB_Store_01.01.06_Install.zip" file?

 

Coordinator
Jun 18, 2009 at 11:07 PM

Also I must say I've never tried to install the package into DNN5 (I'm not prepared to trust it yet!) , but I've tested the DNN4 install multiple times and everything was OK.  Plus I've not heared from anyone else having this problem.

Jun 18, 2009 at 11:42 PM

Actually I was using the one from the source code, not the release version.

DNN 5.1 is coming out pretty soon so maybe  you want to test under that too.

Coordinator
Jun 19, 2009 at 4:36 PM

Oliver Hine has already tested under DNN5 and didn't report any errors, it just that I myself haven't done any testing under DNN5.